cnn = {
    'categories': {
        'auctions': 315,
        'computer': 257,
        'computer/programming': 257,    # Added manually for tests
        'news': 1570,
        'news/news_military': 1570,  # Added manually for tests
        'webmarketing': 512
    },
    'scoreAnalysis': {
        'ads': {
            '<pago>': {
                'Count': 1,
                'Score': -65
            }
        },
        'ads/adverts': {
            '<pago>': {
                'Count': 1,
                'Score': -65
            }
        },
        'ads/bing': {
            '<pago>': {
                'Count': 1,
                'Score': -65
            }
        },
        'ads/google': {
            '<pago>': {
                'Count': 1,
                'Score': -65
            }
        },
        'ag': {
            '< motorsport>': {
                'Count': 2,
                'Score': -60
            },
            '<parto>': {
                'Count': 1,
                'Score': 20
            }
        },
        'airfare': {
            '<airship>': {
                'Count': 8,
                'Score': 160
            }
        },
        'auctions': {
            '< live video>': {
                'Count': 12,
                'Score': 175
            },
            '<feedback content>': {
                'Count': 12,
                'Score': 140
            }
        },
        'auto': {
            '< golf >': {
                'Count': 2,
                'Score': 40
            },
            '< motorsport>': {
                'Count': 2,
                'Score': 60
            },
            '< poster>': {
                'Count': 3,
                'Score': -75
            },
            '<section width>': {
                'Count': 1,
                'Score': 10
            }
        },
        'bad_words': {
            '< nark>': {
                'Count': 1,
                'Score': 20
            }
        },
        'booksliterature': {
            '< sexual>': {
                'Count': 4,
                'Score': -140
            },
            '<publisher>': {
                'Count': 33,
                'Score': 99
            }
        },
        'celebrity': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            }
        },
        'clothing_intimate': {
            '< branding>': {
                'Count': 17,
                'Score': -595
            }
        },
        'computer': {
            '<data type>': {
                'Count': 4,
                'Score': 80
            },
            '<j2ee>': {
                'Count': 1,
                'Score': 27
            },
            '<text editor>': {
                'Count': 1,
                'Score': 15
            },
            '<video card>': {
                'Count': 9,
                'Score': 135
            }
        },
        'content_movies': {
            '< actor>': {
                'Count': 1,
                'Score': 35
            },
            '< tv series>': {
                'Count': 1,
                'Score': 40
            },
            '<breaking news>': {
                'Count': 14,
                'Score': -350
            },
            '<cnn news>': {
                'Count': 4,
                'Score': -60
            },
            '<daily news>': {
                'Count': 4,
                'Score': -60
            },
            '<latest news>': {
                'Count': 7,
                'Score': -105
            },
            '<video player>': {
                'Count': 13,
                'Score': 170
            },
            '<video show>': {
                'Count': 2,
                'Score': 60
            }
        },
        'content_music': {
            '< playlist>': {
                'Count': 39,
                'Score': 160
            }
        },
        'content_television': {
            '< tv series>': {
                'Count': 1,
                'Score': 40
            },
            '<tv channel>': {
                'Count': 2,
                'Score': 80
            }
        },
        'erotic_art_photo': {
            '<radio control>': {
                'Count': 4,
                'Score': -180
            }
        },
        'event_rentals': {
            '<event pro>': {
                'Count': 1,
                'Score': 25
            }
        },
        'fashion': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            }
        },
        'gambling': {
            '<goodfellas>': {
                'Count': 1,
                'Score': 85
            }
        },
        'genealogy': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            }
        },
        'golf': {
            '< golf >': {
                'Count': 2,
                'Score': 40
            }
        },
        'herbal': {
            '<hemp>': {
                'Count': 1,
                'Score': 10
            },
            '<neem>': {
                'Count': 2,
                'Score': 20
            }
        },
        'humor': {
            '<entertainment>': {
                'Count': 41,
                'Score': 180
            }
        },
        'isptelecom': {
            '<dsl >': {
                'Count': 4,
                'Score': 12
            }
        },
        'lc_Cortana_block': {
            '/./': {
                'Count': 1,
                'Score': 1500
            }
        },
        'lc_matchallNone': {
            '/./': {
                'Count': 1,
                'Score': 1500
            }
        },
        'medical_general': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            }
        },
        'military': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '<radio control>': {
                'Count': 4,
                'Score': -80
            }
        },
        'news': {
            '< live video>': {
                'Count': 12,
                'Score': 175
            },
            '< politics>': {
                'Count': 50,
                'Score': 35
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 190
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 80
            },
            '<daily news>': {
                'Count': 4,
                'Score': 100
            },
            '<latest news>': {
                'Count': 7,
                'Score': 175
            },
            '<news and video>': {
                'Count': 3,
                'Score': 75
            },
            '<news today>': {
                'Count': 8,
                'Score': 190
            },
            '<news video>': {
                'Count': 2,
                'Score': 50
            },
            'cnn.com': {
                'Count': 1,
                'Score': 500
            }
        },
        'news/news_celebrity': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 140
            },
            '< politics>': {
                'Count': 50,
                'Score': 28
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 152
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 64
            },
            '<daily news>': {
                'Count': 4,
                'Score': 80
            },
            '<latest news>': {
                'Count': 7,
                'Score': 140
            },
            '<news and video>': {
                'Count': 3,
                'Score': 60
            },
            '<news today>': {
                'Count': 8,
                'Score': 152
            },
            '<news video>': {
                'Count': 2,
                'Score': 40
            },
            'cnn.com': {
                'Count': 1,
                'Score': 400
            }
        },
        'news/news_fashion': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 140
            },
            '< politics>': {
                'Count': 50,
                'Score': 28
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 152
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 64
            },
            '<daily news>': {
                'Count': 4,
                'Score': 80
            },
            '<latest news>': {
                'Count': 7,
                'Score': 140
            },
            '<news and video>': {
                'Count': 3,
                'Score': 60
            },
            '<news today>': {
                'Count': 8,
                'Score': 152
            },
            '<news video>': {
                'Count': 2,
                'Score': 40
            },
            'cnn.com': {
                'Count': 1,
                'Score': 400
            }
        },
        'news/news_genealogy': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 131
            },
            '< politics>': {
                'Count': 50,
                'Score': 26
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 142
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 60
            },
            '<daily news>': {
                'Count': 4,
                'Score': 72
            },
            '<latest news>': {
                'Count': 7,
                'Score': 126
            },
            '<news and video>': {
                'Count': 3,
                'Score': 54
            },
            '<news today>': {
                'Count': 8,
                'Score': 142
            },
            '<news video>': {
                'Count': 2,
                'Score': 36
            },
            'cnn.com': {
                'Count': 1,
                'Score': 375
            }
        },
        'news/news_humor': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 122
            },
            '< politics>': {
                'Count': 50,
                'Score': 24
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 133
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 56
            },
            '<daily news>': {
                'Count': 4,
                'Score': 68
            },
            '<entertainment>': {
                'Count': 41,
                'Score': 162
            },
            '<latest news>': {
                'Count': 7,
                'Score': 119
            },
            '<news and video>': {
                'Count': 3,
                'Score': 51
            },
            '<news today>': {
                'Count': 8,
                'Score': 133
            },
            '<news video>': {
                'Count': 2,
                'Score': 34
            },
            'cnn.com': {
                'Count': 1,
                'Score': 350
            }
        },
        'news/news_medical': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 113
            },
            '< politics>': {
                'Count': 50,
                'Score': 22
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 123
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 52
            },
            '<daily news>': {
                'Count': 4,
                'Score': 64
            },
            '<latest news>': {
                'Count': 7,
                'Score': 112
            },
            '<news and video>': {
                'Count': 3,
                'Score': 48
            },
            '<news today>': {
                'Count': 8,
                'Score': 123
            },
            '<news video>': {
                'Count': 2,
                'Score': 32
            },
            'cnn.com': {
                'Count': 1,
                'Score': 325
            }
        },
        'news/news_military': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 140
            },
            '< politics>': {
                'Count': 50,
                'Score': 28
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 152
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 64
            },
            '<daily news>': {
                'Count': 4,
                'Score': 80
            },
            '<latest news>': {
                'Count': 7,
                'Score': 140
            },
            '<news and video>': {
                'Count': 3,
                'Score': 60
            },
            '<news today>': {
                'Count': 8,
                'Score': 152
            },
            '<news video>': {
                'Count': 2,
                'Score': 40
            },
            '<radio control>': {
                'Count': 4,
                'Score': -72
            },
            'cnn.com': {
                'Count': 1,
                'Score': 400
            }
        },
        'news/news_politics': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 140
            },
            '< politics>': {
                'Count': 50,
                'Score': 28
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 152
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 64
            },
            '<daily news>': {
                'Count': 4,
                'Score': 80
            },
            '<latest news>': {
                'Count': 7,
                'Score': 140
            },
            '<news and video>': {
                'Count': 3,
                'Score': 60
            },
            '<news today>': {
                'Count': 8,
                'Score': 152
            },
            '<news video>': {
                'Count': 2,
                'Score': 40
            },
            'cnn.com': {
                'Count': 1,
                'Score': 400
            }
        },
        'news/news_sports': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< football>': {
                'Count': 2,
                'Score': 27
            },
            '< live video>': {
                'Count': 12,
                'Score': 140
            },
            '< politics>': {
                'Count': 50,
                'Score': -180
            },
            '< tennis>': {
                'Count': 2,
                'Score': 44
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 152
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 64
            },
            '<daily news>': {
                'Count': 4,
                'Score': 80
            },
            '<latest news>': {
                'Count': 7,
                'Score': 140
            },
            '<news and video>': {
                'Count': 3,
                'Score': 60
            },
            '<news today>': {
                'Count': 8,
                'Score': 152
            },
            '<news video>': {
                'Count': 2,
                'Score': 40
            },
            'cnn.com': {
                'Count': 1,
                'Score': 400
            }
        },
        'news/news_weapons': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            },
            '< live video>': {
                'Count': 12,
                'Score': 140
            },
            '< politics>': {
                'Count': 50,
                'Score': 28
            },
            '<breaking news>': {
                'Count': 14,
                'Score': 152
            },
            '<cnn news>': {
                'Count': 4,
                'Score': 64
            },
            '<daily news>': {
                'Count': 4,
                'Score': 80
            },
            '<latest news>': {
                'Count': 7,
                'Score': 140
            },
            '<news and video>': {
                'Count': 3,
                'Score': 60
            },
            '<news today>': {
                'Count': 8,
                'Score': 152
            },
            '<news video>': {
                'Count': 2,
                'Score': 40
            },
            'cnn.com': {
                'Count': 1,
                'Score': 400
            }
        },
        'news_cbc': {
            '< sexual>': {
                'Count': 4,
                'Score': -140
            }
        },
        'pageassets': {
            '<last name>': {
                'Count': 2,
                'Score': 20
            }
        },
        'politics': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            }
        },
        'pornography': {
            '<12345678>': {
                'Count': 1,
                'Score': -20
            },
            '<content filter>': {
                'Count': 1,
                'Score': -30
            },
            'cnn.com': {
                'Count': 1,
                'Score': -499
            }
        },
        'powersports': {
            '<sponsorship>': {
                'Count': 233,
                'Score': 190
            }
        },
        'publishing': {
            '<banner font>': {
                'Count': 2,
                'Score': 40
            }
        },
        'racing': {
            '< motorsport>': {
                'Count': 2,
                'Score': 60
            },
            '<drag car>': {
                'Count': 1,
                'Score': 50
            }
        },
        'religion_anabaptist': {
            '< politics>': {
                'Count': 50,
                'Score': -750
            },
            '< sports >': {
                'Count': 1,
                'Score': -35
            },
            '<entertainment>': {
                'Count': 41,
                'Score': -1435
            }
        },
        'sexeducation': {
            '< sexual>': {
                'Count': 4,
                'Score': 120
            }
        },
        'travel_utility': {
            '< tennis>': {
                'Count': 2,
                'Score': 48
            }
        },
        'weapons': {
            '/\\bcnn.com\\/?$/': {
                'Count': 1,
                'Score': -3500
            }
        },
        'weather': {
            '< sports >': {
                'Count': 1,
                'Score': -15
            },
            '<breaking news>': {
                'Count': 14,
                'Score': -350
            },
            '<world weather>': {
                'Count': 6,
                'Score': 210
            }
        },
        'webmarketing': {
            '<content market>': {
                'Count': 1,
                'Score': 23
            },
            '<feedback content>': {
                'Count': 12,
                'Score': 190
            },
            '<landing page>': {
                'Count': 6,
                'Score': 138
            },
            '<search ad>': {
                'Count': 2,
                'Score': 46
            },
            '<video ads>': {
                'Count': 1,
                'Score': 23
            },
            '<video data>': {
                'Count': 3,
                'Score': 69
            },
            '<your feedback>': {
                'Count': 1,
                'Score': 23
            }
        },
        'woodworking': {
            '<entertainment>': {
                'Count': 41,
                'Score': 195
            }
        },
    },
    'url': 'https://www.cnn.com/'
}
